# Profil WireGuard VPN complet — jeremy
[Interface]
PrivateKey = 2EEqsfVvM6j+c6hBGPUiRBl0b8XD1+55T7Kb4OBzlGI=
Address = 10.66.0.13/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
